Subject: Re: Working 8" Floppy drives???

From: "Dwight K. Elvey" <[email-masked]>
Date: Thu May 8 23:50:34 2003

>From: "Fred Cisin (XenoSoft)" <[email-masked]>
>
>On Wed, 7 May 2003, Nick Garnett wrote:
>> Does anyone know the whereabouts of any working 8" floppy
>> drives?  I have a client who needs a few to allow a legacy
>> system to keep on working while I revamp their whole
>> system.
>
>Have you considered substituting 1.2M 5.25" drives?
>Once you make the appropriate cables and jumpering, they will usually work
>as a drop-in replacement, with NO software changes.
>

Hi
 One other thing that Fred didn't mention is that
some of the older systems use the data separator
on the 8 inch drives and not the raw data. I don't
recall any 1.2M drives with data separators.
Dwight